package com.ruoyi.common.annotation;

import java.lang.annotation.*;

/**
 * @author longping
 * @date 2024/10/14
 */
@Documented
@Target({ElementType.TYPE, ElementType.FIELD})
@Retention(RetentionPolicy.RUNTIME)
@Inherited
public @interface DataChange {

    public String name() default "";

    public String dateFormat() default "";

}
